<bugID>849069<Summary>relative source map URLs should be resolved according to the spec's rules</Summary><Description>The rules for relative source map URL resolution are defined here: https://docs.google.com/document/d/1U1RGAehQwRypUTovF1KRlpiOFze0b-_2gc6fAH0KY0k/edit?pli=1#heading=h.lmz475t4mvbx</Description></bugID>